Bug 725665 - [TestPlan]test case filtering using the tag hyperlink doesn't work in reviewing tab
[TestPlan]test case filtering using the tag hyperlink doesn't work in reviewi...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4.1
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
: 729543 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-26 04:42 EDT by Jin Zhao
Modified: 2015-12-01 00:35 EST (History)
7 users (show)

See Also:
Fixed In Version: 3.6.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 707431
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2011-07-26 04:42:15 EDT
+++ This bug was initially created as a clone of Bug #707431 +++

Description of problem:
enter to test plan, Click reviewing tab, Then click tag name, cannot add the tag to filter

Version-Release number of selected component (if applicable):
3.4 on engineering

How reproducible:


Steps to Reproduce:
1.Enter to test plan
2.Click reviewing tab
3.Click the tag name in cases list
  
Actual results:
Can not auto fill the filter item

Expected results:
Add the tag name to filter field of tag

Additional info:
Comment 1 Jin Zhao 2011-08-10 03:50:56 EDT
*** Bug 729543 has been marked as a duplicate of this bug. ***
Comment 2 jianchen 2011-12-06 03:09:08 EST
(In reply to comment #0)
> +++ This bug was initially created as a clone of Bug #707431 +++
> 
> Description of problem:
> enter to test plan, Click reviewing tab, Then click tag name, cannot add the
> tag to filter
> 
> Version-Release number of selected component (if applicable):
> 3.4 on engineering
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.Enter to test plan
> 2.Click reviewing tab
> 3.Click the tag name in cases list
> 
> Actual results:
> Can not auto fill the filter item
> 
> Expected results:
> Add the tag name to filter field of tag
> 
> Additional info:

This bug was fixed in tcms 3.6.3.
Thanks and regards.
Comment 3 Xin Gao 2012-01-10 02:10:25 EST
Verify version:
3.6.3 on englab --> PASSED

Verify steps:
1.Enter to test plan
2.Click reviewing tab
3.Click the tag name in cases list

Actual results:
work normally

Note You need to log in before you can comment on or make changes to this bug.